/* Textfunktionen fr Grafikdisplays mit nur einem Display-
 * controller, d.h. durchgehend adressiertem SRAM
 * Die Darstellung von Text funktioniert bislang nur im
 * logischen Zeilenraster des LCDs (d.h. Schrifthhe max.
 * 7 Pixel und nur im 8-Pixel-Raster positionierbar 
 
 * Allein eine 5x7-Schriftart einzubetten kostet 500 bytes.*/

#ifndef GLCD_TEXTFUN_H
#define GLCD_TEXTFUN_H

#define FONT Font1Lookup


/* *** Funktionsprototypen *** */
void glcd_putchar(char);
void glcd_putstr(char *zeichenkette);

#endif //GLCD_TEXTFUN_H


